/* | Fonts */
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;400;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kalam:wght@400;700&display=swap');

body{
	font-family: 'Jost', sans-serif;
    color: #333333;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600 !important;
}
p{
    color: #565656;
    font-size: 14px;
}

/*=============== Phereclos - Landing Page ===============*/

#ph_bannerLanding {padding: 0;}
.title-blue{color:#3ba8de}
.text-purple{color: #2f2c80;}
.text-pink {color: #fe1c5f;}

.jumbotron{
    background-image: url(img/ph_presentation_bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #ffffff;
    border-radius: 0;
}
.btn-login{
    padding: 8px 30px;
  font-family: Jost;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.44;
  text-align: center;
  color: #ffffff;
  background-color: #6aba24;
}
.container-presentation{
    max-width: 875px;
    width: 100%;
    margin: auto;
}
.ph_presentation_title h2,
.ph_presentation_title p{color: #ffffff;}
.presentation-text{font-weight: 700;}
.img-ph_Phereclos{width: 200px;}
.boat-text{
    font-size: 16px;
    font-weight: bold;
    line-height: 1.33;
    text-align: left;
   
    color: #3ba8de;
}

.step-top h5 {margin-bottom: 0;}
.step-top h2{line-height: 0.9em;}
.hr-white-divider{padding: 1px; background:white;}
.btn-secondary {
    color: #fff !important;
    background-color: #fe1c5f!important;
    border: none !important;
    border-radius: 10px !important;
    font-weight: bold;
    font-family: 'Kalam', sans-serif !important;
    padding-top: 0.6em !important;
    text-transform: initial;
}
.btn-lg {
    padding: 0.6rem 4.2rem !important;
    font-size: 18px !important;
    font-weight: bold;
    line-height: 1.5;
}
.step-bottom {
    background-image: url('https://landing-imgs.s3-eu-west-1.amazonaws.com/landingPageV2/phereclos/bg-steps-kids.jpg');
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #EBE5E9;
    min-height: 500px;
    padding: 20px;
    padding-bottom: 20rem;
  }
  .step-bullet {
    float: left;
    margin-right: 20px;
  }
  .step-bullet img {
    height: 53px;
  }
  .step-text {  
    font-family: 'Kalam', sans-serif !important;
    font-size: 15px;
    line-height: 1.44;
    color: #565656;
    float: left;
    max-width: 266px;
  }
  .steps-title{font-size: 1.3rem;}
  .step-text span {
    font-family: 'Kalam', sans-serif !important;
    font-weight: bold;
  }
  .step-arrows {
    position: relative;
  
  }
  .step-arrows:before {
    content: '';
    position: absolute;
    width: 40px;
    height: 13px;
    left: -35px;
    top: 28px;
    background: url(https://landing-imgs.s3-eu-west-1.amazonaws.com/phereclos/img/step-arrow-1.png) no-repeat;
  }
  .step-arrows:after {
    content: '';
    position: absolute;
    width: 40px;
    height: 13px;
    right: -11px;
    top: 23px;
    background: url(https://landing-imgs.s3-eu-west-1.amazonaws.com/phereclos/img/step-arrow-2.png) no-repeat;
  }

  .ph-footer{
      background-color: #272727;
      
  }
  .copyright_bar p,
  .footer-text p{
    color: #ffffff;
  }
  .footer-text p,
  .copyright_bar p { font-size: 12px;}
  .footer-text h6{ color: #6aba24;}
  .copyright_bar{
    margin-top: -4px;
    background-color: #111111;
  }
  .copyright_bar p {
      text-align: center;
      padding-right: 50px;
      padding-left: 50px;
  }
  @media all and (min-width: 1440px){
    .jumbotron{min-height: 500px;}
    .step-bottom{padding-bottom: 24rem;}
    .img-ph_boat{ width: 615px; margin-top: -195px;}
    .boat-space{ margin-top: -25px;}
   
  }
  @media all and (min-width: 1300px) and (max-width: 1400px){
    .jumbotron{min-height: 460px;}
    .step-bottom{padding-bottom: 24rem;}
    .img-ph_boat{ width: 615px; margin-top: -180px;}
    .boat-space{ margin-top: 0;}
  }
  @media all and (min-width: 1120px) and (max-width: 1300px){
    .jumbotron{min-height: 460px;}
    .img-ph_boat{ width: 540px; margin-top: -180px;}
    .boat-space{ margin-top: -55px;}
  }
  @media all and (min-width: 992px) and (max-width: 1120px){
    .jumbotron{min-height: 400px;}
    .img-ph_Phereclos{ width: 160px;}
    .img-ph_boat{ width: 480px; margin-top: -165px;}
    .boat-space{ margin-top: -60px;}
  }
  @media all and (min-width: 907px) and (max-width: 992px) {
    .jumbotron{min-height: 375px;}
    .img-ph_Phereclos{ width: 160px;}
    .img-ph_boat{ width: 430px; margin-top: -145px;}
    .boat-space{ margin-top: -75px;}
    .step-bullet img {height: 35px;}
    .step-text {font-size: 16px;}
  }
  @media all and (min-width: 830px) and (max-width: 907px) {
    .container-presentation{max-width: 800px;}
    .jumbotron{min-height: 355px;}
    .img-ph_Phereclos{ width: 160px;}
    .img-ph_boat{ width: 385px; margin-top: -140px;}
    .img-ph_Phereclos{ width: 150px}
    .boat-space{ margin-top: -75px;}
    .boat-text{ margin-top: 2rem!important;}
    .step-bullet{margin-right: 5px;}
    .step-bullet img {height: 35px;}
    .step-text {font-size: 13px;}
    .step-bottom{padding-bottom: 14rem}
  }
  @media all and (min-width: 768px) and (max-width: 830px) {
    .container-presentation{max-width: 730px;}
    .jumbotron{min-height: 420px;}
    .img-ph_Phereclos{ width: 160px;}
    .img-ph_boat{ width: 360px; margin-top: -140px;}
    .img-ph_Phereclos{ width: 150px}
    .boat-space{ margin-top: -75px;}
    .boat-text{ margin-top: 2rem!important;}
    .step-bullet{margin-right: 5px;}
    .step-bullet img {height: 35px;}
    .step-text,
    .boat-text {font-size: 13px;}
    .step-bottom{padding-bottom: 14rem}
  }
  @media all and (max-width:768px){
    .container-presentation{ max-width: 600px;}
    .jumbotron{min-height: 425px;}
    .boat-space{ margin-top: -60px;}
    .img-ph_boat{ margin-top: -85px;}
    .img-ph_boat{ width: 100%;}
    .logo-phereclosPosition h1 {font-size:30px;}
    .step-top {
      padding-right: 20px;
      background-size: auto 100px;
      background-position: bottom;
      padding-bottom: 90px;
    }    
    .step-bottom {
      background-size: contain;
      padding-bottom: 11rem;
    }
    .step-text,
    .step-text span {
      width: 100%;
      padding-top: 15px;
      text-align: center;
      max-width: 100%;
    }
    .step-text {
      margin-bottom: 1.5em;
    }
    .step-bullet {
      text-align: center;
      float: none;
    }
    .step-bullet img {
      height: 50px;
    }
    .step-arrows:before{    
      left: -11%;
      top: 82px;
      transform: rotate(7deg);
    }
    .step-arrows::after {
      left: 90%;
      transform: rotate(1deg);
      top: 88px;
    }
    .step-bottom .btn-secondary {
      font-size: small;
      margin-top: 30px;
    }
  }
 
  @media all and (max-width: 630px) {
    .container-presentation{ max-width: 480px;}
    .boat-space{ margin-top: 0px;}
    .img-ph_boat {margin-top: -30px;}
    .logo-phereclos-img{width: 320px;}
    .boat-space,
    .logo-phereclosPosition,
    .boat-text{text-align: center;}

    .step-arrows:before {
      left: 46%;
      top: -45px;
      transform: rotate(80deg);
    }
    .step-arrows::after {
      left: 44%;
      transform: rotate(67deg);
      top: 133px;
    }
  }
  @media all and (max-width:540px){
    .container-presentation{ max-width: 365px;}
    .jumbotron{min-height: 500px;}
    .img-ph_boat{ 
        width: 250px;
        margin-top: 0px;
    }
    
    .boat-space,
    .logo-phereclosPosition,
    .boat-text{text-align: center;}
   
    .logo-phereclos-img{width: 270px;}
    h1.title-blue{font-size: 30px;}
    .step-arrows:before{    
      left: 42%;
      top: -42px;
      transform: rotate(69deg);
    }
    .step-arrows:after{    
      left: 44%;
      transform: rotate(80deg);
      top: 134px;
    }
    .step-bottom {padding-bottom: 2rem;}
    .ph-footer{ padding-left: 15px;}
  }

  @media all and (max-width:440px){
    .jumbotron {padding: 2rem 2rem 1rem 1rem;}
    .container-presentation{ max-width: 310px;}
    .copyright_bar p {
      text-align: center;
      padding-right: 5px;
      font-size: 7px;
      padding-left: 5px;
    }
    
  }
